body, input, select, textarea{
	font-size:12pt;
	font-family: 'PT Sans', sans-serif;
}

h2{font-size: 13pt;}
.f-10{font-size:10pt;}
.f-14{font-size:14pt;}
.f-22{font-size:22pt;line-height:24pt;}

body{
	background-color:#FFF;
}

a, a:hover{text-decoration:none;}
h2{margin-bottom:7px;}
div#txt h2{margin-top:7px;}

.divid{background-color:#007CB0;}
span.sbar{color:#A2A3A5;}
.big{font-size:20px;}
.coldef{color:#007CB0;}
.colred{color:#CC0000;}
.colgreen{color:#00CC00;}

div.prodimg{border-color:#007CB0;}
a{color:#D41D20;}
a:hover, footer li a:hover {color:#0F451D;}
#menu a{color:#000;}
#menu .cartbox a, header .caption .title, .button{color:#FFF;}
#menu a:hover, .cartbox a:hover, #menu .active > a{color:#D41D20;}
#menu, .dropdown-menu{background-color:#ECECEC;}
.dropdown-item.active, .dropdown-item:active{background-color:#9C9491}
header .caption{background-color:#FFF;}
.cartbox, header .caption .title{background-color:#9c9491;}
.btn-primary{background-color:#D41D20;border-color:#D41D20;}
.btn-primary:hover{background-color:#0F451D;border-color:#0F451D;}

div#coll a{color:#999;}
div#coll a:hover{color:#EB690B;}
div#tools a, .cat li a, footer li a {color: #000;}
.basket, .prodinfo {border-color:#9C9E9F;}

.page-link{color:#D41D20;}
.page-link:hover{color: #ba1a1a;}
.page-item.active .page-link{
	background-color:#D41D20;
	border-color:#D41D20;
}


.hide, div#sn span{
	display:none;
	font-size:1px;
	position:absolute;
	left:-9999px;
}
.clear{clear:both;}


html, body{height:100%;}
#container{
	position:relative;
	min-height:100%;
	overflow:hidden;
	padding-bottom:100px;
}

#container{
}
header{
	position:relative;
}
.slideshow{position:absolute;}

header .caption{margin-top:-65px;}
header .buttons{margin-top:-100px;}
header .caption .buttons{
	margin-top:-86px;
	margin-right:10px;
}

#menu {margin-top:87px;}

#menu {
	position:fixed;
	width:260px;
	z-index:100;
}
#menu .logo{
	background-image: url('../img/logo.png');
	background-repeat: no-repeat;
	display: inline-flex;
	height: 257px;
	padding-right:47px;
	border-right:1px solid #000;
}
#menu .menuitem{margin-left:16px;}
#menu .menuitem h3{
	border-bottom:1px solid #000;
	font-size:16pt;
	margin:5px 20px 5px 0;
	padding-bottom:5px;
	text-transform:uppercase;
}
.menuitem ul{
	padding:0;
	list-style-type:none;
}
.dropdown-toggle::after{
	border-top:.3em solid transparent;
	border-bottom:.3em solid transparent;
	border-left:.3em solid;
	border-right:0;
	vertical-align: 0;
}

.cartbox{
	bottom: -72px;
	left: 0;
	position: absolute;
	text-align:center;
	width: 100%;
}
header .caption{
	height:100px;
	margin-right:100px;
}
header .caption .title{display:block;}
.button{
	background-color:rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
	border:1px solid #FFF;
	display:inline-block;
	line-height:95px;
	height:98px;
	min-width:50px;
	text-align:center;
}
.button.green{
	background-color:rgba(29, 77, 40, 0.75);
	padding:0 5px;
}
.button.red{
	background-color:rgba(178, 0, 9, 0.75);
	bottom:-15px;
	padding:0 5px;
	position:absolute;
	right:15px;
}
header .sb .button:last-child{border-left:0;}

.prodbox0{background-color:#ececec;}
.prodbox1{border:1px solid #000;}
.city, .luogo, .dat{display:block;}
.city{
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
}
.prodbox0 h2, .prodbox1 h2{
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}
.divid{
	height:15px;
	margin:15px 0;
}

.cat li{list-style-type:none;}
.cat li a{
	background-repeat:no-repeat;
	display:block;
	margin-bottom:25px;
	position:relative;
}
.cat li a.lga{
	margin:auto;
	padding-top:0;
	float:none;
}
.cat span.coldid {
	display:block;
	font-size:100%;
	text-align:center;
}
.cat span.coldid .prez{
	line-height:18px;
	font-size:16px;
}

.arrow span{
	display:inline-block;
	width:80px;
}
#frm0 input {margin-bottom:5px;}
span.sold{
	color:#FFF;
	background:url(../img/sold.png) no-repeat;
	display:block;
	font-family:inherit;
	height:62px;
	margin:25px 0 0 10px;
	padding-left:5px;
	width:88px;
}
.cat span.sold{
	margin-top:0;
	position:absolute;
	top:75px;
}
span.sold strong{
	font-size:1.5em;
}
.cod h1{
	font-size:1.5em !important;
	font-size:inherit;
	font-weight:bold;
}
div.tn {
	clear:both;
	height:50px;
	width:300px;
}
div.tn a {
	display:block;
	float:left;
	margin-right:3px;
}
.nome{
	display:block;
	padding-bottom:5px;
	text-transform:uppercase;
}
.lab{
	display:inline-block;
	font-size:10pt;
	font-weight:normal;
	font-style:italic;
	margin-bottom:10px;
	width:80px;
}
.lab1{width:auto;}
.colors{
	font-weight:normal;
	padding:10px 0;
}
.color{
	text-align:center;
}
.basket{
	display:inline-block;
	border-style:solid;
	border-width:1px 0 0 0;
	font-size:140%;
	font-weight:bold;
	margin-top:10px;
	padding-bottom:10px;
	padding-top:10px;
	width:100%;
}
.basket .glyphicon{font-size:12pt;}
.prodinfo{
	border-top-style:solid;
	border-top-width:1px;
	margin-top: 10px;
}

.img-thumbnail{
	border-color:#000;
	border-radius:0;
	padding:0;
}
.jfoot .btn::before{
	content:"\f0da";
	display: block;
	font-family:"FontAwesome";
	position: absolute;
	right: 5px;
	text-rendering:auto;
}
.jfoot .btn{
	border-radius:0;
	border-width:2px;
	position: relative;
	text-align: left;
	width: 200px;
}
.jfoot .btn.btn-outline-secondary, .jfoot .btn.btn-outline-danger{background-color:#FFF;}
.jfoot .btn.btn-outline-secondary:hover{
	color:#dc3545;
	border-color:#dc3545;
}
.jfoot .btn.btn-outline-danger:hover{
	color:#6c757d;
	border-color:#6c757d;
}
footer::before{
	content:"";
	border-top:1px solid #0f451d;
	border-bottom:1px solid #d41d20;
	display:block;
	height:10px;
	width:100%;
}
footer{
	height:80px;
	margin-top:-80px;
	line-height:1.2;
}
footer ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
footer li {display: inline-flex;margin-right: 10px;}
footer li a{
	display: block;
    height: 14px;
}
footer li a:hover{color:#D41D20;}
#footer .col-md-1:first-child li a, #footer .col-md-2:first-child li a, #footer .col-md-3:first-child li a, #footer .col-md-4:first-child li a, #footer .col-md-5:first-child li a, #footer .col-md-6:first-child li a, div#footer li:first-child a{font-weight:bold;}
#sn{
	height:40px;
	float:right;
}
#sn a{
	background-image:url(../img/sn.png);
	background-repeat:no-repeat;
	display:inline-flex;
	height:25px;
	width:25px;
	margin-top:15px;
	margin-left:10px;
}
#snfb {background-position:-40px 0;}
#snbl {background-position:0 0;}
#snin {background-position:-80px 0;}
#sntw {background-position:-120px 0;}
#snfb:hover {background-position:-40px -40px;}
#snbl:hover {background-position:0 -40px;}
#snin:hover {background-position:-80px -40px;}
#sntw:hover {background-position:-120px -40px;}
#mailinfo{clear:right;}
.tottd, .tottit{text-align:right;}
.tdac{text-align:center;}
.subgal{margin-top:10px;}
.zoomIcon {
    background: url("../img/zoom_ico.png") repeat scroll 0 0 transparent;
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 33px;
}
.zoomImg{cursor:pointer;}
.foto{position:relative;}









div#content{
	position:relative;
	clear:both;
}

div#txt ol {margin-left:40px;}




div.gal {
	display:block;
	float:left;
	width:680px;
}
div.gal li{
	float:left;
	list-style-type:none;
}
div.gal a{
	display:block;
	height:150px;
	margin:0 0 25px 20px;
	width:150px;
}
div#coll a.last{margin-right:0;}
span.sbar{text-decoration:line-through;}



.error{color:#C00;}
input.error, textarea.error, select.error{background-color:#FFDDDD;}
#map {
	float:right;
	padding-bottom:10px;
	width:415px;
}
#capt{
	margin:5px 0;
	cursor:pointer;
}

object#skypedetectionswf{visibility:hidden;}

div#credits{
	background-color:#FFF;
	margin:20px auto;
	padding:10px;
	position:relative;
	max-width: 150px;
}
div#credits a#panpot{
	background:url(../img/panpot.gif) no-repeat top left;
	display:block;
	height:24px;
	margin-left:50px;
	width:50px;
}
div#credits a#panpot:hover{background:url(../img/panpot.gif) no-repeat top right;}


.thumbnail, .img-thumbnail {box-shadow:none;}
.thumbnail{
	border:0;
	padding:0;
	margin-bottom:0;
}
@media \0screen {img{width:auto;}}
@media (max-width:991px){
	#footer .row {display:none;}
	#menu{
		position: relative;
		margin-top: 0;
		width:100%;
	}
	#menu .logo{
		background-image: url('../img/logo_v.png');
		border: 0;
		height:37px;
		width: 257px;
	}
	#menu .menuitem{margin-left:0;}
	.cartbox.p-4{
		padding: .5rem !important;
		position: inherit;
	}
}
@media (max-width:768px){
	.f-10{font-size:9pt;}
	.f-14{font-size:12pt;}
	.f-22{font-size:16pt;line-height:16pt;}
	#logimg img{width:100%;}
	h1 {
		font-size:30pt;
		margin-top:15px;
	}
	#container {
		padding-bottom:80px;
		padding-left:20px;
		padding-right:20px;
	}
	#menu .dropdown-menu{
		position: relative;
		float: none;

	}
	#menu .dropdown-menu.menuhide {
		display: none;
	}

	#menu .dropdown-menu.menushow {
		display: block;
	}
}
@media(min-width:980px) and (max-width:1199px){
}
@media(min-width:980px){
	.dropdown-menu{
		border:0;
		border-radius: 0;
		left:0;
		margin-top: 0;
		padding-top: 0;
		width: 260px;
		top: 0;
		opacity: 0;
		visibility: hidden;
		display:block;
		z-index:-1;
	}
	#menu .dropdown-menu{
		-webkit-transition: all .4s ease-in-out;
		-moz-transition: all .4s ease-in-out;
		-o-transition: all .4s ease-in-out;
		transition: all .4s ease-in-out;
	}
	#menu .dropdown-menu.menuhide {
	    opacity: 0;
	    visibility: hidden;
		-webkit-transform: translate(0,0);
		-moz-transform: translate(0,0);
		-o-transform: translate(0,0);
		-ms-transform: translate(0,0);
		transform: translate(0,0);
	}

	#menu .dropdown-menu.menushow {
	    opacity: 1;
	    visibility: visible;
		-webkit-transform: translate(285px,0);
		-moz-transform: translate(285px,0);
		-o-transform: translate(285px,0);
		-ms-transform: translate(285px,0);
		transform: translate(285px,0);
	}
}
